- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - t -

- tablesBaseAddress : paging.h
- taskList : sched.c
- tbaddr : fdc.c
- tcpdump() : tcpdump.h
- tcpdump_init() : tcpdump.h
- TDMD : lnc.h
- terms : tty.c
- time_init() : time.c, time.h
- time_t : types.h, time.h
- timeCmosRead() : time.c
- timeMake() : time.c, time.h
- timeOut : fdc.c
- timerInt : idt.h, timer.S
- TINT : lnc.h
- TLOOP : bcopy.c
- TLOOP1 : bcopy.c
- totalCalls : syscalls.h
- totalCalls_new : syscalls_new.h
- TRANSBUFSIZE : lnc.h
- TRUE : types.h
- trunc_page : paging.h
- tState : sched.h
- tty_change() : tty.c, tty.h
- tty_find() : tty.c, tty.h
- tty_foreground : tty.c, tty.h
- tty_init() : tty.c, tty.h
- TTY_MAX_TERMS : tty.h
- tty_print() : tty.c, tty.h
- tty_spinLock : tty.c
- tty_term : tty.h
- TX_1X_PAGES : ne2k.h
- TX_2X_PAGES : ne2k.h
- TX_PAGES : ne2k.h
- TXON : lnc.h
- typeContainer : ubixfs.h
- typeDeleted : ubixfs.h
- typeDirectory : ubixfs.h
- typeFile : ubixfs.h